/* 
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau 
and/or their suppliers. You may not attempt to copy, install, 
redistribute, convert, modify or reverse engineer this font 
software. Please contact WebType with any questions: www.webtype.com

https://cloud.webtype.com/css/c26d1dc9-05ef-4bcd-8c2e-75400b97581b.css



body:after { content: ''; background-image: url(https://pls.webtype.com/v.gif?ct=68614,68613&r=15273&p=14214&h=BpIk7cIZ%2bnfYROySoWd38Q%3d%3d); }

@font-face {
 font-family: "GarageGothic Bold";
 src: url("https://wac.6a25.edgecastcdn.net/006A25/webtype/ff/3/15a9eef5-0fe0-4eec-84af-110c4b1a6d5d") format("woff");
 font-style: normal;
 font-weight: bold;
}
@font-face {
 font-family: "GarageGothic Regular";
 src: url("https://wac.6a25.edgecastcdn.net/006A25/webtype/ff/3/cafd5413-a91b-4bf4-8ee3-5fa9b601de1c") format("woff");
 font-style: normal;
 font-weight: normal;
}*/

/* 
This CSS resource incorporates links to font software which is 
the valuable copyrighted property of WebType LLC, The Font Bureau 
and/or their suppliers. You may not attempt to copy, install, 
redistribute, convert, modify or reverse engineer this font 
software. Please contact WebType with any questions: www.webtype.com
*/

body:after { content: ''; background-image: url(//pls.webtype.com/v.gif?ct=68614,68613,68614,68613,68614,68613,68614,68613&r=15273&p=14214&h=l%2b2M5waqsEEyrnKBwjlQiw%3d%3d); }

@font-face {
 font-family: "GarageGothic Regular";
 src: url("//cloud.webtype.com/webtype/ff/2/6a3e8644-4a84-47d0-8671-ae6f51d20c04");
 src:  url("//cloud.webtype.com/webtype/ff/2/6a3e8644-4a84-47d0-8671-ae6f51d20c04#iefix")  format("embedded-opentype"),
  url("//cloud.webtype.com/webtype/ff/3/cafd5413-a91b-4bf4-8ee3-5fa9b601de1c") format("woff"),
  url("//cloud.webtype.com/webtype/ff/1/04db5912-f0e9-49fa-bae3-d395c2717808") format("truetype"),
  url("//cloud.webtype.com/webtype/ff/4/6cb97123-2328-4c80-8398-30544405ce00#web") format("svg");
 font-style: normal;
 font-weight: normal;
}
@font-face {
 font-family: "GarageGothic Bold";
 src: url("//cloud.webtype.com/webtype/ff/2/3bca40e0-2360-495f-9d38-ffa8ef767142");
 src:  url("//cloud.webtype.com/webtype/ff/2/3bca40e0-2360-495f-9d38-ffa8ef767142#iefix")  format("embedded-opentype"),
  url("//cloud.webtype.com/webtype/ff/3/15a9eef5-0fe0-4eec-84af-110c4b1a6d5d") format("woff"),
  url("//cloud.webtype.com/webtype/ff/1/bea851e0-617c-492e-a721-b6c27b275211") format("truetype"),
  url("//cloud.webtype.com/webtype/ff/4/6af5480d-2acf-4b62-8f33-649226741476#web") format("svg");
 font-style: normal;
 font-weight: bold;
}
